@charset "UTF-8";
/* CSS Document */

#specialReport #header { margin:0px 10px 0px 10px; }
#specialReport #header .pad {padding-top:15px;}

#specialReport .content h1 {margin:3px 0 0 0;}

.tag {background-color:#999;color:#fff;font-size:11px;font-weight:bold;text-transform:uppercase;position:relative;line-height:11px;padding:1px 4px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;}

#specialReport .content #mainTop {background:url('http://www.washingtonpost.com/wp-srv/special/politics/promises/images/col-bg.gif') repeat-y; height:100%;}
#specialReport .content #mainTop .mainLeft {width:250px;float:left;display:inline;}
#specialReport .content #mainTop .mainRight {width:325px;float:right;display:inline;}

#specialReport .content .update {color:#555; font-size:12px; font-family:arial; font-weight:normal; line-height:16px; margin:0px 0px 10px 0px;}
#specialReport .content .update a {color:#555;}
#specialReport .content .update .green {border-left:5px solid #6f9f75; padding:0 0 0 5px;}
#specialReport .content .update .yellow {border-left:5px solid #eedb73; padding:0 0 0 5px;}
#specialReport .content .update .red {border-left:5px solid #e05f59; padding:0 0 0 5px;}
#specialReport .content .update ul {margin:0 0 0px 8px;}
#specialReport .content .update ul li {font-size:11px;margin:1px 0px 0px 15px; padding:0px 0px 0px 0px;}
#specialReport .content ul li a, #specialReport .content ul li a:link {font-weight:bold;}

#specialReport .content .tableInstructions { color:#464646; font-size:13px; font-family:georgia; font-weight:normal; line-height:15px; margin:0px 0px 0px 0px; padding:5px 0px 4px 0px; font-style:italic;}

#specialReport .content ul.smallLink {margin:0;padding:5px 0 0;}
#specialReport .content ul.smallLink li {font-size:11px;margin:2px 0px 0px 14px; padding:0px 0px 0px 0px;}

.tan {background-color:#f8f7e4}

#specialReport .content #mainTable {width:100%;}

#specialReport .content #subscribe {padding-top: 17px; width: 205px;float:right;display:inline;line-height:0;}
#specialReport .content #subscribe div, #specialReport .content #subscribe img {line-height:15px;}
#specialReport .content .subscribeText {color:#777777;font-family:arial;font-size:12px;font-weight:normal;line-height:15px;margin:0;paddding:0;float:right;display:inline;}
#specialReport .content .subscribeText a {color:#464646;}

/* TABLE STYLES */
table.sortable {
border-left: 1px solid #CCC; border-collapse: collapse; border: 1px solid #ccc; width:600px;
}
table.sortable th {
background-color: #fff;
background-color: #ededed;
border-bottom:2px solid #aaa;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#333;
padding:5px;
text-align:left;
vertical-align:bottom;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
}
table.sortable th span {
cursor:pointer;
}
table.sortable td {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
padding:5px;
color:#555;
vertical-align:top;
}
#specialReport .content table.sortable td p {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:normal;
color:#555;
margin:0 0 5px;
}
.sortarrow {
text-decoration:none;
}

table.popdown td {
	border-left:none;
	border-right:none;
	font-size:10px;
	line-height:12px;
	padding:2px;
}

.right-align {
	text-align:right;
}

.tight {
	white-space:nowrap;
}

#left { float: left;} 
#right { 
float: right;
padding-left:10px;
font-size:11px;
color:#999;} 

#repsonse {
	font-size:10px;
	line-height:13px;
	padding:2px;
	float: right;
	padding-left:30px;
}